div#partenariat_abcsalles {
	position:relative;
	margin:0 0 20px 0;
}

form#abcsalles_yt {
	margin: 2px 0;
	text-align:center;
}

form#abcsalles_yt input.recherche {
	width:400px;
	height:25px;
	line-height:25px;
}

p.abcsalles_intro {
	background:url(../images/logo_abcsalles.png) no-repeat left center;
	height:40px;
	line-height:40px;
	color:#8c31a6;
	margin:0 0 10px 0;
	padding-left:140px;
	text-align:left;
	font-size:120%;
}

p.abcsalles_intro a#home {
	position:absolute; top:0; left:0;
	height:40px;
	width:140px;
	display:block;
}

div.yt_item {
	width:200px;
	height:400px;
	text-align:center;
}

div.yt_item_inner {
	width:190px;
	margin:0 auto;
	line-height:80%;
	font-size:90%;
	text-align:left;
}

img.yt_thumb {
	width:100%;
	height:150px;
}

p.yt_nm_results {
	margin:7px 0;
	text-align:right;
	color:#999999;
}

div.yt_snapshot {
position:relative;
}

p.yt_mention {
color:#8c31a6;
font-size:100%;
margin:20px 0 0 0;
}

span.playicon {
	position:absolute;
	display:block;
	top:5px;
	right:5px;
}
span.playicon a  {
	display:block;
	height:24px;
	width:24px;
	background:url(../images/play24px.png) no-repeat;
}

p.yt_title {
	background:url(../images/abc_puce.png) no-repeat left top;
	word-spacing:normal;
	text-align:justify;
	color:#8c31a6;
	text-align:left;
	text-shadow: 0.1em 0.1em 0.4em black;
	line-height:25px;
	padding-left: 30px;
}

p.yt_title a {
	color:#8c31a6;	
}


p.yt_title:first-line {
}

p.yt_desc {
display:none;
}
ul.yt_desc {
	line-height:120%;
	font-size:90%;
}


ul.yt_desc li {
	padding:3px 0;
}

ul.yt_desc li.abc_ville {
font-size:110%;
}

ul.yt_desc li.abc_dept {
color:#CCCCCC;
}

ul.yt_desc li.abc_dept a {
color:#CCCCCC;
}

ul.yt_desc li span {
color: #000000;
font-weight:bold;
}

p.yt_noresults {
	text-align:center;
	margin:5px 0;
}

ul.suggestions {
margin:10px 0;
line-height:170%;
}

ul.suggestions li {
margin:0 10px;
white-space:normal;
}
span.gros {
font-size:140%;
}

ul.villes {
margin:10px 0;
line-height:170%;
}

ul.villes li {
margin:0 10px;
white-space:normal;
}

ul.arrondissements {
margin:10px 0;
line-height:170%;
}

ul.arrondissements li {
display:block;
width:5%;
margin:0 2%;
float:left;
text-align:justify;
}

ul.villes a:visited,  ul.suggestions a:visited {
}

div.yt_full {
}
div.yt_full p.yt_title {
font-size:130%;
}

div.subdomain ul.autres {
margin:5px 0;
text-align:justify;
}
div.subdomain ul.autres li{
	background:#F4F4F4;
	color:#999999;
	padding:2px;
}
div.subdomain ul.autres li a {
	color:#999999;
}

div.subdomain h1 {
	color:#8c31a6;
	text-shadow: 0.1em 0.1em 0.2em grey;
	font-size:150%;
}